#include<iostream>
#include<conio.h>
using namespace std;
//tabee
//az beyne 10 adad bozorgtarin ra taeen mikonad.
double BiggestOf10Numbers()
{
	double x, g = 0;
	int i;
	cout << "Tedade 10 Moadel ra be tartib vared konid : ";
	for(i = 0; i < 10; i++)
	{
		cin >> x;
		if(x > g)
			g = x;
	}
	return g;
}

int main()
{
	cout << "Bozorgtarin Moadel = " << BiggestOf10Numbers() << endl;
	getch();
}

